.dialog,
.dialog__overlay {
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:999;
}

.dialog {
	position:fixed;
	display: -webkit-flex;
	display:flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content:center;
	pointer-events:none;
	z-index:999;
}

.dialog__overlay {
	position:absolute;
	z-index:1;
	background: rgba(55, 58, 71, 0.9);
	opacity:0;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
	-webkit-backface-visibility: hidden;
}

.dialog--open .dialog__overlay {
	opacity: 1;
	pointer-events: auto;
}

.dialog__content {
	width:50%;
	max-width:560px;
	min-width:290px;
	background:#fff;
	padding:2em;
	text-align:center;
	position:relative;
	z-index:5;
	opacity:0;
}

.dialog--open .dialog__content {
	pointer-events: auto;
}

/* Content */
.dialog h2 {
	margin:0;
	font-weight:600;
	font-size:2em;
	padding:0;
	margin:0 0 15px;
}

.dialog__content .action{background:#000000;
    font-size: 18px;
    margin: 0;
    padding: 7px 13px;
    position: absolute;
    right: 0;
    top: 0;
}
.dialog__content .action:hover{background:#f26522;}

.dialog__content div{ margin:0 0 10px; padding:0px; float:left; width:100%;}
.dialog__content div em{ margin:0 0 10px; padding:0px; float:left; width:100%; font-style:normal; font-size:15px;}
.dialog__content .newslappet_popup{ margin:0 0 10px; padding:0px; float:left; width:100%;}
.dialog__content .newslappet_popup .popup-input{ margin:0px; padding:10px; float:none;}
.dialog__content .newslappet_popup .subscribe-btn{ margin:0px; padding:10px; float:none; background:#f26522; border:none; color:#FFFFFF; font-size:15px; text-transform:capitalize;
font-weight:500;}
.dialog__content .newslappet_popup .subscribe-btn:hover{ background:#000000;}

.dialog__content .popup_msg{ margin:0 84px 0 0;}